RSM Phase Il - Feature #433

RSM II - PA - Report Employee (feedback list report) #3
07/26/2021 10:22 AM - Anonymous

Status: Closed Start date: 07/26/2021
Priority: Immediate Due date: 08/02/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

pls help untuk adjusment report HR PA sesuai link Gsheets terlampir.

https://docs.google.com/spreadsheets/d/17TfFp_7n6e9r9kZ0Oo09dJcvjow2bKisWnjUlul6Wy__ 4/edit#gid=0

Task Progress Explanation:
. Informasi untuk report yang dikerjakan lihat pada kolom MenulD dan ReportID .

. Pengerjaan Report disesuikan dengan PIC yang telah diPloting pada Kolom PIC .

. Pengerjaan Report dikerjakan sesuai dengan prioritas 1 dst yang telah ditentukan pada Kolom SEQ .

. Pls Read untuk spesifications requirement pada Kolom Spesifications requirement ( kindly ask jika ada concern).

. Apabila pengerjaan report sudah selesai, mohon update pada Redmine dengan mention nama Reportnya untuk di QA tes oleh

Functional.

. Report selanjutnya dikerjakan apabila report Done (tidak ada revise) , dan Functionality (filter dsb) akan dimunculkan untuk

report selanjutnya.

. Apabila ada Revise, Functional akan Update Revise pada redmine dan Item/Poin Detail akan diupdate pada Gsheets

pada Kolom Item Detail Undone (pls read).

. Apabila report Done (tidak ada revise), maka Functional akan update GSheets pada Kolom Status , dan developer beralih

ke Report Prioritas berikutnya. #

Kindly ask me if any concern

Pengerjaan pada,

Port Cloud rsm.minovais.com:62114

akun rsmaaj02.testing02@rsm.id pass Langit Biru1011
DB 45.251.75.66

History

#1 - 07/26/2021 10:22 AM - Anonymous

- Status changed from New to Assigned

#2 - 07/29/2021 08:40 PM - Kezia Pawitra Yulianti
- Due date set to 08/02/2021

- Assignee changed from Saswanto Tampan to Ade Sofiarani

- Priority changed from High to Immediate

Minta Tolong ya de

Tks

#3 - 08/04/2021 10:28 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 08/04/2021 10:28 AM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

07/02/2025 12



https://docs.google.com/spreadsheets/d/17TfFp_7n6e9r9kZOo9dJcvjow2bKfsWnjUlul6Wy__4/edit#gid=0
mailto:rsmaaj02.testing02@rsm.id

#5 - 08/23/2021 10:10 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

#6 - 11/08/2021 11:48 AM - ericsson ericsson
- Status changed from Deploy to Closed

07/02/2025 22
